Subject: EES/WHS Systems Integration Team Status-Directive from IT Offsite Mtg. 10/12
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 09:34:11 -0700 (PDT)

During the IT Offsite held on 10/12/01,  we formed a team of IT and business leads to develop high level information flows within and between EES and WHS.  The team was directed to identify business areas that would benefit from the integration and potential sharing of systems.  Todd Busby and I are leading this effort.  

In summary, our 3 week project plan includes developing a baseline process and information flow diagram across EES and WHS for Jan. '02, recommendations to be implemented by June '02 and our business vision for one integrated EES/WHS system solution by June '03.  Beth Perlman provided Accenture on 10/15 to assist in the facilitation and analysis of the data gathered. 

Todd and I began the project on Monday, 10/15/01 and we will complete our initial analysis on Friday, 11/02/01 (3 week effort).  Last week we completed a project scope, schedule and initial high level information flow diagram which I have enclosed below.  In summary, we are holding approx. 5 workshops a week with the business leads in the integration team.  On Wednesday, 10/31, we will spend the day with EES/WHS IT to complete systems overlay's on our business process and information flows.  

I have sent invites for the meetings listed in the schedule below and look forward to working with you and your employees in the workshops.  

Please call me with questions and comments regarding our plan and deliverables.  

Thank you for your support on this effort.  

Debra

Debra Bailey
East Power Desk
o: 713-853-1657
c: 713-569-4650